@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: none;
	background-color: #FFFFCC; /* 背景カラーの変更 */
}
#header { background-image:url(images/title.gif); background-repeat:no-repeat; height:100px; width:800px;}
h1{ font-size:10px; color:#C60; font-weight:normal; padding:65px 0 0 410px;}
h2 { font-size:14px; font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; border-bottom:1px #ff9900 solid; border-left:10px #ff9900 solid; color:#f90; padding-left:10px; margin-bottom:10px;}
.tree01 {
	font-size:10px; color:#C60; padding-left:25px;
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
.tree02 {
	font-size:10px; color:#C60;
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
#container {
	height: 100%;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	background-color: #FFFFFF;
}

#navibar {
	clear: both; width:800px; margin:0px;
}

#navibar li {
	float: left;
}

/* ここからナビゲーションボタンの設定 */
#navibar #btn00 {
	text-decoration: none;
	height: 30px;
	width: 102px;
	display: block;
	background-image: url(images/btn_left.jpg);
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

#navibar #btn02 a {
	text-decoration: none;
	height: 30px;
	width: 75px;
	display: block;
	background-image: url(images/btn02.jpg);
	text-indent: -9999px;
}

#navibar #btn02 a:hover {
	background-image: url(images/btn02o.jpg);
}

#navibar #btn03 a {
	text-decoration: none;
	height: 30px;
	width: 65px;
	display: block;
	background-image: url(images/btn03.jpg);
	text-indent: -9999px;
}

#navibar #btn03 a:hover {
	background-image: url(images/btn03o.jpg);
}

#navibar #btn04 a {
	text-decoration: none;
	height: 30px;
	width: 97px;
	display: block;
	background-image: url(images/btn04.jpg);
	text-indent: -9999px;
}

#navibar #btn04 a:hover {
	background-image: url(images/btn04o.jpg);
}

#navibar #btn05 a {
	text-decoration: none;
	height: 30px;
	width: 89px;
	display: block;
	background-image: url(images/btn05.jpg);
	text-indent: -9999px;
}

#navibar #btn05 a:hover {
	background-image: url(images/btn05o.jpg);
}


#navibar #btn06 a {
	text-decoration: none;
	height: 30px;
	width: 103px;
	display: block;
	background-image: url(images/btn06.jpg);
	text-indent: -9999px;
}

#navibar #btn06 a:hover {
	background-image: url(images/btn06o.jpg);
}


#navibar #btn07 a {
	text-decoration: none;
	height: 30px;
	width: 74px;
	display: block;
	background-image: url(images/btn07.jpg);
	text-indent: -9999px;
}

#navibar #btn07 a:hover {
	background-image: url(images/btn07o.jpg);
}



#navibar #btn08 a {
	text-decoration: none;
	height: 30px;
	width: 74px;
	display: block;
	background-image: url(images/btn08.jpg);
	text-indent: -9999px;
}
#navibar #btn08 a:hover {
	background-image: url(images/btn08o.jpg);
}

#navibar #btn09 a {
	text-decoration: none;
	height: 30px;
	width: 72px;
	display: block;
	background-image: url(images/btn09.jpg);
	text-indent: -9999px;
}
#navibar #btn09 a:hover {
	background-image: url(images/btn09o.jpg);
}
#navibar  #btn_r {
	text-decoration: none;
	height: 30px;
	width: 49px;
	display: block;
	background-image: url(images/btn_right.jpg);
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}
/* ここまでナビゲーションボタンの設定 */


#maincontent {
	width: 778px; /* 横幅の変更 */
	margin-right: auto; /* マージンの変更 */
	margin-left: auto; /* マージンの変更 */
	padding-right: 0px; /* 余白の変更 */
	padding-bottom: 20px; /* 余白の変更 */
	padding-left: 0px; /* 余白の変更 */
	padding-top: 20px; /* 余白の変更 */
}


/* ここからメインコンテンツの中身の設定 */
.photo {
	margin-left: 12px;
}

#catchcopy {
	margin-top: 15px;
}

#contents_left {
	float: left; padding-top:20px; padding-left:10px;
	width: 185px;
}

#contents_right {
	width: 550px;
	float: right;
	padding: 10px;
	height: 450px;
	overflow: scroll;
}

	
#maincontent p {
	font-size: 12px; padding:0 10px 0 10px; letter-spacing:0.1em;
	color: #666; margin-bottom:10px;
	line-height: 19px;
}

#contents_right img {
	float: left;
	margin-right: 10px;
}

#contents_right .topic {
	width: 530px;
	padding-bottom: 20px;
}

#contents_right .topic_photo_right {
	width: 370px;
	float: right;
	margin-right: 20px;
}


#contents_right ol { list-style-type:1;}
#contents_right li { list-style-type:1; font-size:12px; color:#666; margin-bottom:10px; letter-spacing:0.1em; }
/* ここまでメインコンテンツの中身の設定 */


#footer {
	background-color: #ff9900; /* 背景カラーの変更 */
	margin: 0px;
	padding: 0px;
	height: 30px; /* 高さの変更 */
	clear: both;
	width: 100%;
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
}
